<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="AE9DBB53F8B244548E85A9A012EBE21C" translate="no">
          <source>DaKine 4D extras</source>
        </trans-unit>
      </group>
      <group d4:groupName="AE9DBB53F8B244548E85A9A012EBE21C" restype="x-4DK#">
        <trans-unit d4:value="-257:L" id="k_1">
          <source>Is invalid table</source>
        </trans-unit>
        <trans-unit d4:value="-258:L" id="k_2">
          <source>Is nil pointer</source>
        </trans-unit>
        <trans-unit d4:value="-260:L" id="k_3">
          <source>Is valid table</source>
        </trans-unit>
        <trans-unit d4:value="1:L" id="k_4">
          <source>Parameter Allows arrays</source>
        </trans-unit>
        <trans-unit d4:value="255:L" id="k_5">
          <source>Parameter Count 4D maximum</source>
        </trans-unit>
        <trans-unit d4:value="0:L" id="k_6">
          <source>Parameter Does not allow arrays</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
